域名将于6月份到期,并且不再续费,届时网站将无法访问。
6月份之前如果服务器到期将提前关闭网站,请改访问模组网社区

FNIS 与 NMM 0.44.3 的兼容性问题

0.44.3 的 Nexus Mod Manager 默认下不安装说明文档,而 NMM 对说明文档的界定为 .txt、.doc、.rtf 等格式的文件,也就是说 NMM 默认下都会跳过不安装 .txt 文件。

但是 FNIS 需要安装 FNIS_FNIS_List.txt、FNIS_FNISBase_List.txt 才能正常工作。。。

对此,FNIS 作者给出如下解决方案:

1、手动安装 FNIS ;

2、使用旧版 NMM (NMM 0.44.2 汉化版也存在这个问题,所以 0.44.2 汉化版也别装);

3、在 NMM 的配置中关掉“不解压说明文档”,具体如下图所示
NMM 取消“不解压说明文档”

因为刚刚更新的 0.44.3 汉化有修复这个问题,所以你也可以直接更新到 0.44.3 汉化版(英文版需要等下一次公开释出)。

Wrye Bash 玩家如果遇到这类问题请一律右键安装包选择存在特殊路径

icedream

About icedream

其实我知道的东西很少,只是翻译了一些东西,悲催的是翻译过后很快就忘了。

,

Comments are closed.